Document: rfc-drafts
Title: RFC Editor Queue
Abstract: These RFC drafts are in the RFC Editor posting queue.
 That means they will be published as a RFC soon (depending on the RFC
 Editor's workload).
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/queue/*.txt.gz
